@charset "UTF-8";
 @media all {
* { margin:0; padding: 0; }
option { padding-left: 0.4em; }
* html body * { overflow:visible; }
* html iframe, * html frame { overflow:auto; }
* html frameset { overflow:hidden; }
/* Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
  html { height: 100%; margin-bottom: 1px; }
body { /* Fix for rounding errors when scaling font sizes in older versions of Opera browser */ font-size: 100.01%; color: #000; background: #fff; text-align: left; background: #d4d4d4 url(../../images/page_bg.png) repeat-x; }
/* Clear borders for <fieldset> and <img> elements */
  fieldset, img { border: 0 solid; }
fieldset { display: block; border: 1px solid #3a76bc; margin-bottom: 2em; position: relative; padding: 0px 10px 10px 10px !important; background:#fff url(../../images/fieldset-bg.gif) repeat-x left 0; }
fieldset.credit-card { margin-top: 2em;margin-bottom: 2em;}
#col3_content fieldset { width:95% }
fieldset .subcolumns { margin-top:12px }
fieldset .subcolumns .subcolumns { margin-top:6px }
#morecontainer fieldset.titlecatalog { padding:0 !important }
legend { color:#23579c; font-weight:bold; font-size:1.2em !important; margin: 0 5px 0 12px; top: -0.55em; padding: 0; position: relative;/*  Gecko ignores this, but IE moves the legend up accordingly */ }
p.last-child, li.last-child { margin-bottom:0 }
body:nth-of-type(1) legend {
 top:0
}
/* new standard values for lists, blockquote and cite */
  ul, ol, dl { margin: 0 0 1em 1em }
li { margin-left: 1.5em; line-height: 1.5em; }
dt { font-weight: bold; }
dd { margin: 0 0 1em 2em; }
blockquote { margin: 0 0 1em 1.5em; }
/*------------------------------------------------------------------------------------------------------*/

 /**
  * @section base layout
  *
  * |-------------------------------|
  * | #header                       |
  * |-------------------------------|
  * | #col1   | #col3     | #col2   |
  * | 200 px  | flexible  | 200px   |
  * |-------------------------------|
  * | #footer                       |
  * |-------------------------------|
  */

 #header { position:relative; }
/* Text Alignment for #topnav content */
  #topnav { text-align: right; }
/* Absolute positioning only within #header */
  #header #topnav { position:absolute; top: 30px; right: 30px; }
/* Backup for correct positioning */
  #header, #nav, #main, #footer { clear:both; }
.screen-name-hint {color: #7d7d7d; font-size:.9em;}
.site-nav { position: absolute; top: -7px; right: 0px; width: 368px; height: 24px; background:url(../../images/ui-elements-sprite.png) 0 -162px; background-repeat: no-repeat; font-size:.9em }
.site-nav ul { margin: 0px 2px 0px 0px; }
.site-nav ul li { display: inline; float: left; padding: 2px 0px 0px 0px; text-align: center; width: 115px; margin:0 5px 0 0; }
.site-nav ul li a:link { color: #7d7d7d; text-decoration: none; font-weight:normal }
.site-nav ul li a:visited { color: #7d7d7d; text-decoration: none; }
.site-nav ul li a:hover { color: #000000; text-decoration: none; }
.site-nav ul li a:active { color: #7d7d7d; text-decoration: none; }
.site-nav ul li a.selected { color: #000000; text-decoration: none; }
.input-field { background:transparent url(../../images/ui-elements-sprite.png) no-repeat 0 0; padding:4px 0 0 5px; margin:2px 5px 0 0; width:180px; height:17px }
.input-field.wide { background:transparent url(../../images/ui-elements-sprite.png) no-repeat 0 -546px; padding:4px 0 0 5px; margin:2px 5px 0 0; border:0; width:311px; height:17px }
#header .search-btn { background: url(../../images/ui-elements-sprite.png) no-repeat; background-position:0 -30px; height:21px; width:68px; border:0; cursor:pointer }
.input-field.search {background:url(../../images/search-input-bg.png) no-repeat; padding:2px 6px 6px 4px; width:180px; display:inline; height:32px; border:0; }
.input-field.search input {width:174px; border-width:0 !important; background-color:transparent; font-size:105%; height:28px;}
.input-field-container { background:transparent url(../../images/ui-elements-sprite.png) no-repeat 0 0; padding:4px 0 0 5px; margin:2px 5px 0 0; width:180px; height:17px }
.input-field-container input {border:0 !important; width:178px;}
.input-field-container.wide { background:transparent url(../../images/ui-elements-sprite.png) no-repeat 0 -546px; padding:4px 0 0 5px; margin:2px 5px 0 0; border:0; width:311px; height:17px }
.input-field-container.wide input {border:0 !important; width:309px;}
/* Backup for correct positioning */
  #header, #nav, #main, #footer { clear:both; }
/* Standard: 200 Pixel */
  #col1 { float: left; width: 200px }
/* Standard: 200 Pixel */
  #col2 { float:right; width: 200px }
/* Standard: center column with flexible width */
  #col3 { width:auto; margin: 0 200px }
/* Preparation for absolute positioning within content columns */
  #col1_content, #col2_content, #col3_content { position:relative; }
 /**
  * @section generic classes for layout switching
  *
  * .hidecol1 -> 2-column-layout (using #col2 and #col3)
  * .hidecol2 -> 2-column-layout (using #col1 and #col3)
  * .hideboth -> single-column-layout (using #col3)
  */

.hideboth #col3 { margin-left: 0; margin-right: 0; }
.hidecol1 #col3 { margin-left: 0; margin-right: 320px; }
.hidecol2 #col3 { margin-left: 240px; margin-right: 0; }
.hideboth #col1, .hideboth #col2, .hidecol1 #col1, .hidecol2 #col2 { display:none; }

  /* clearfix method for clearing floats */
   .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* essential for Safari browser !! */
  .clearfix { display: block; }
/* overflow method for clearing floats */
  .floatbox { overflow:hidden; }
/* IE-Clearing: Only used in Internet Explorer, switched on in iehacks.css */
  #ie_clearing { display: none; }

.subcolumns {width: 100%; overflow:hidden; }
.catalog-container .subcolumns, x:-moz-any-link {display:table }
.catalog-container .subcolumns, x:-moz-any-link, x:default {width:100%; overflow:hidden;}
	
/* alternative class for optional support of old Mozilla/Netscape browers */
  .subcolumns_oldgecko { width: 100%; float:left; }
.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l { float: left; }
.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r { float: right; margin-left: -5px; }
.c25l, .c25r { width: 25%; }
.c33l, .c33r { width: 33.333%; }
.c50l, .c50r { width: 50%; }
.c66l, .c66r { width: 66.666%; }
.c75l, .c75r { width: 75%; }
.c38l, .c38r { width: 38.2%; }
.c62l, .c62r { width: 61.8%; }
.subc { padding: 0 0.5em; }
.subcl { padding: 0 1em 0 0; }
.subcr { padding: 0 0 0 1em; }
/*------------------------------------------------------------------------------------------------------*/

 /**
  * @section hidden elements
  *
  * skip links and hidden content
  */

  /* classes for invisible elements in the base layout */
  .skip, .hideme, .print { position: absolute; top: -1000em; left: -1000em; height: 1px; width: 1px; }
/* make skip links visible when using tab navigation */
  .skip:focus, .skip:active { position: static; top: 0; left: 0; height: auto; width: auto; }
}
/* Added for My Profile menu*/
ul.leftNavList { list-style-type: none; margin: 0; padding-left: 0; }
ul.leftNavList li { padding: 5px 0px 5px 0; text-align: left; }
ul.leftNavList li.Label { font-weight: bold; font-size: 8pt; padding: 0 0 5px 0; margin: 0; text-align: center; background-color: #cfdbe6; }
ul.leftNavList li a { padding: 0 5px 5px 0; line-height: 12pt; text-decoration: none; }
ul.leftNavList li.l1 { margin-left: 22px; margin-right: 8px; padding: 0px 0px 5px 5px; font-size: 8pt; }
ul.leftNavList li.l2 { margin-left: 16px; }
ul.leftNavList li a:hover { background-color: #f9f9f9; }
.leftNavList li:hover { font-weight:normal; color:white; text-decoration:none; }
.leftNavList li a:hover { background:#EEEEEE !important; font-weight:normal; text-decoration:underline; }
#dyn h3 {margin:0; padding: 2px 0 3px; background:url(../../images/left-nav-header-bg.png) no-repeat; color: #fff; text-align: center; }
#dyn2 {width:200px; }
div.search input.placeholder { color: Gray; }
div.mybs_headline 
{
    padding: 5px 0px 8px 0px;
}
div.mybs_headline div.head 
{
    font-size: 25px;    
    padding-bottom: 5px;
}
div.mybs_headline div.sub 
{
    color:Gray;
    font-size: 16px;
} 

.salesTaxWarning 
{
    background-image: url(../../images/tax-gradient.gif);
    background-repeat: repeat-x;
    border: #fcad3d 1px solid;
    font-weight: bold;
    padding: 4px 10px 4px 10px;
}

.receiptSalesTaxWarning
{
    color: #7F7F7F;
    text-align: right;
    font-style: italic;
    margin-top: -1em;
    margin-bottom: 1em; 
}

/* adding ToS text to login */
div.login-terms 
{
    margin: 10px 0px 0px 0px;
    width: 190px;
}